@charset "utf-8";
@media (min-width:1600px){
	.miainframe{
	max-width: 1360px;
    width: 85%;
    margin: 0 auto;
	}
.main_tit{
	font-size: 38px;
    font-weight: bold;
    line-height: 2;
    color: #333;
    text-align: center;
	}
.main_tit span{
	color: #0068c6;
	margin-right:15px
	}
.main_tit:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
}

.main_tita{
	font-size: 38px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
    text-align: center;
	}
.main_tita span{
	color: #fff;
	margin-right:15px
	}
.main_tita:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
}



.sub_sdfs{
	background: url(../images/zhaoshang/bg1.jpg) center bottom no-repeat;
    padding: 90px 0 120px;
	}
.sub_sdfs .cont{ margin-top:25px}	
.sub_sdfs .cont li{ float:left}	
.sub_sdfs .cont li.li01,.sub_sdfs .cont li.li03{ width:25%;}
.sub_sdfs .cont li.li01 p{
	font-size: 17px;
    line-height: 1.6;
    color: #666;
    text-align: right;
	}
.sub_sdfs .cont li.li01 h1{ font-size:24px; color:#0068c6; text-align:right; line-height:2; margin-top:60px}

.sub_sdfs .cont li.li03 p{ font-size:17px; line-height:1.6; color:#666}
.sub_sdfs .cont li.li03 h1{ font-size:24px; color:#0068c6; text-align:left; line-height:2; margin-top:60px}

.sub_sdfs .cont li.li01 p span,.sub_sdfs .cont li.li03 p span{ font-weight:bold}


.sub_sdfs .cont li.li02{
    width: 43%;
    margin: 0 3%;
    overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    border: 6px solid #0068c6;
    border-radius: 10px;
	}
.sub_sdfs .cont li.li02 img{
	max-width:100%; height: auto;
    transform: scale(1);
    transition: all 1s ease-out;
}
.sub_sdfs .cont:hover li.li02 img{transform: scale(1.2);}
	
.sub_wdlb {
    padding: 100px 0;
    background: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
    background-attachment: fixed;
    background-position: top center;
    background-image: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
}	
.sub_wdlb .cont{
	margin-top: 35px;
	}	
.sub_wdlb .cont ul li{
    width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_wdlb .cont ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_wdlb .cont .blocka{
	background:rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    padding: 5%;
    margin-bottom: 3%;
    border-radius: 20px 0 20px 0;
	}
.sub_wdlb .cont .blocka:hover{}
.sub_wdlb .cont .blocka h1{ font-size:21px; line-height:2; color:#444; font-weight:normal}
.sub_wdlb .cont .blocka p{ font-size:17px; line-height:1.8; color:#666}
.sub_wdlb .cont .blocka p span{ font-weight:bold}	
	

.sub_qxfw{ background: url(../images/zhaoshang/bg2.jpg) center top no-repeat; background-size: 100% 100%;padding:100px 0}
.sub_qxfw h1{
	font-weight: normal;
    font-size: 18px;
	line-height:1.5;
	color:#fff;
	font-weight:normal; text-align:center; margin-top:10px}
.sub_qxfw .cont{ margin-top:55px}

.sub_qxfw .cont .righttxt{
	}
	
.sub_qxfw .cont .righttxt .num{
	width: 12%;
    display: block;
    float: left;
	}	
.sub_qxfw .cont .righttxt .num img{
    width: 65%;
    padding: 10%;
    border: 2px solid #fff;
    text-align: center;
	}

.sub_qxfw .cont .righttxt ul li{
	width: 50%;
    float: left;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    box-sizing: border-box;
    padding: 1.5%;
	min-height: 165px;
	}
.sub_qxfw .cont .righttxt ul li:nth-child(7) .num{width: 5.9%;}
.sub_qxfw .cont .righttxt ul li:nth-child(7) p{width: 93.5%;}

.sub_qxfw .cont .righttxt ul li:nth-child(7) .num img{}
.sub_qxfw .cont .righttxt ul li:nth-child(1),.sub_qxfw .cont .righttxt ul li:nth-child(2){ border-top:1px solid #fff}
.sub_qxfw .cont .righttxt ul li:nth-child(2),.sub_qxfw .cont .righttxt ul li:nth-child(4),.sub_qxfw .cont .righttxt ul li:nth-child(6),.sub_qxfw .cont .righttxt ul li:nth-child(7){ border-right:1px solid #fff}
.sub_qxfw .cont .righttxt ul li:nth-child(7){ width:100%}

.sub_qxfw .cont .righttxt ul li p{
    width: 87%;
    font-size: 17px;
    line-height: 1.6;
    color: #fff;
    float: right;
	}
.sub_qxfw .cont .righttxt ul li p span{
	font-size: 20px;
    line-height: 2;
    color: #fff;
	font-weight: normal;
	display:block;
	}
	



.sub_cyjq{
    background: url(../images/zhaoshang/tb1.jpg) center bottom no-repeat #f7f7f7;
    padding: 90px 0 120px;
	}
.sub_cyjq .cont{ margin-top:35px}
.sub_cyjq .cont .lefttxt{
	}
.sub_cyjq .cont .lefttxt ul{ margin-top:35px;}
.sub_cyjq .cont .lefttxt ul li{
	width: 49%;
    height: auto;
    display: block;
    float: left;
    margin-right: 2%;
	}
.sub_cyjq .cont .lefttxt ul li img{
	max-width: 100%;
    height: auto;
    border-radius: 10px;
	}
.sub_cyjq .cont .lefttxt ul li:nth-child(2){ float:right; margin-right:0}

.sub_cyjq .cont .lefttxt p{
	font-size: 17px;
    line-height: 1.6;
    color: #666;
	/*text-indent:2.2em*/
	}
.sub_cyjq .cont .rightimg{
	width: 50%;
    display: block;
	float:right
	}
.sub_cyjq .cont .rightimg img{width:100%; height:auto}
	}



@media screen and (min-width: 1440px) and (max-width: 1599px) 
{
	.miainframe{
	max-width: 1360px;
    width: 85%;
    margin: 0 auto;
	}
.main_tit{
	font-size: 35px;
    font-weight: bold;
    line-height: 2;
    color: #333;
    text-align: center;
	}
.main_tit span{
	color: #0068c6;
	margin-right:15px
	}
.main_tit:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
}

.main_tita{
	font-size: 35px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
    text-align: center;
	}
.main_tita span{
	color: #fff;
	margin-right:15px
	}
.main_tita:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
}



.sub_sdfs{
	background: url(../images/zhaoshang/bg1.jpg) center bottom no-repeat;
    padding: 90px 0 120px;
	}
.sub_sdfs .cont{ margin-top:25px}	
.sub_sdfs .cont li{ float:left}	
.sub_sdfs .cont li.li01,.sub_sdfs .cont li.li03{ width:25%;}
.sub_sdfs .cont li.li01 p{ font-size:16px; line-height:2; color:#666; text-align:right}
.sub_sdfs .cont li.li01 h1{ font-size:20px; color:#0068c6; text-align:right; line-height:2; margin-top:60px}

.sub_sdfs .cont li.li03 p{ font-size:16px; line-height:2; color:#666}
.sub_sdfs .cont li.li03 h1{ font-size:20px; color:#0068c6; text-align:left; line-height:2; margin-top:60px}

.sub_sdfs .cont li.li01 p span,.sub_sdfs .cont li.li03 p span{ font-weight:bold}


.sub_sdfs .cont li.li02{
    width: 43%;
    margin: 0 3%;
    overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    border: 6px solid #0068c6;
    border-radius: 10px;
	}
.sub_sdfs .cont li.li02 img{
	max-width:100%; height: auto;
    transform: scale(1);
    transition: all 1s ease-out;
}
.sub_sdfs .cont:hover li.li02 img{transform: scale(1.2);}
	
.sub_wdlb {
    padding: 100px 0;
    background: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
    background-attachment: fixed;
    background-position: top center;
    background-image: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
}	
.sub_wdlb .cont{
	margin-top: 35px;
	}	
.sub_wdlb .cont ul li{
    width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_wdlb .cont ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_wdlb .cont .blocka{
	background:rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    padding: 5%;
    margin-bottom: 3%;
    border-radius: 20px 0 20px 0;
	}
.sub_wdlb .cont .blocka:hover{}
.sub_wdlb .cont .blocka h1{ font-size:20px; line-height:2; color:#444; font-weight:normal}
.sub_wdlb .cont .blocka p{ font-size:15px; line-height:2; color:#666}
.sub_wdlb .cont .blocka p span{ font-weight:bold}	
	

.sub_qxfw{ background: url(../images/zhaoshang/bg2.jpg) center top no-repeat; background-size: 100% 100%;padding:100px 0}
.sub_qxfw h1{
	font-weight: normal;
    font-size:18px;
	line-height:1.8;
	color:#fff;
	font-weight:normal; text-align:center; margin-top:10px}
.sub_qxfw .cont{ margin-top:55px}

.sub_qxfw .cont .righttxt{
	}
	
.sub_qxfw .cont .righttxt .num{
	width: 12%;
    display: block;
    float: left;
	}	
.sub_qxfw .cont .righttxt .num img{
    width: 65%;
    padding: 10%;
    border: 2px solid #fff;
    text-align: center;
	}

.sub_qxfw .cont .righttxt ul li{
	width: 50%;
    float: left;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    box-sizing: border-box;
    padding: 1.5%;
	height:150px;
	}
.sub_qxfw .cont .righttxt ul li:nth-child(7) .num{width: 5.9%;}
.sub_qxfw .cont .righttxt ul li:nth-child(7) p{width: 93.5%;}

.sub_qxfw .cont .righttxt ul li:nth-child(7) .num img{}
.sub_qxfw .cont .righttxt ul li:nth-child(1),.sub_qxfw .cont .righttxt ul li:nth-child(2){ border-top:1px solid #fff}
.sub_qxfw .cont .righttxt ul li:nth-child(2),.sub_qxfw .cont .righttxt ul li:nth-child(4),.sub_qxfw .cont .righttxt ul li:nth-child(6),.sub_qxfw .cont .righttxt ul li:nth-child(7){ border-right:1px solid #fff}
.sub_qxfw .cont .righttxt ul li:nth-child(7){ width:100%}

.sub_qxfw .cont .righttxt ul li p{
    width: 87%;
    font-size: 15px;
    line-height: 2;
    color: #fff;
    float: right;
	}
.sub_qxfw .cont .righttxt ul li p span{
	font-size: 20px;
    line-height: 2;
    color: #fff;
	font-weight: normal;
	display:block;
	}
	



.sub_cyjq{
    background: url(../images/zhaoshang/tb1.jpg) center bottom no-repeat;
    padding: 90px 0 120px;
	}
.sub_cyjq .cont{ margin-top:35px}
.sub_cyjq .cont .lefttxt{
	}
.sub_cyjq .cont .lefttxt ul{ margin-top:35px;}
.sub_cyjq .cont .lefttxt ul li{
	width: 49%;
    height: auto;
    display: block;
    float: left;
    margin-right: 2%;
	}
.sub_cyjq .cont .lefttxt ul li img{
	max-width: 100%;
    height: auto;
    border-radius: 10px;
	}
.sub_cyjq .cont .lefttxt ul li:nth-child(2){ float:right; margin-right:0}

.sub_cyjq .cont .lefttxt p{
	font-size: 15px;
    line-height: 2;
    color: #666;
	text-indent:2.2em
	}
.sub_cyjq .cont .rightimg{
	width: 50%;
    display: block;
	float:right
	}
.sub_cyjq .cont .rightimg img{width:100%; height:auto}
	}


@media screen and (min-width: 1280px) and (max-width: 1439px) 
{
	.miainframe{
	max-width: 1360px;
    width: 85%;
    margin: 0 auto;
	}
.main_tit{
	font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #333;
    text-align: center;
	}
.main_tit span{
	color: #0068c6;
	margin-right:15px
	}
.main_tit:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
}

.main_tita{
	font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
    text-align: center;
	}
.main_tita span{
	color: #fff;
	margin-right:15px
	}
.main_tita:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
}



.sub_sdfs{
	background: url(../images/zhaoshang/bg1.jpg) center bottom no-repeat;
    padding: 80px 0 100px;
	}
.sub_sdfs .cont{ margin-top:25px}	
.sub_sdfs .cont li{ float:left}	
.sub_sdfs .cont li.li01,.sub_sdfs .cont li.li03{ width:25%;}
.sub_sdfs .cont li.li01 p{ font-size:14px; line-height:2; color:#666; text-align:right}
.sub_sdfs .cont li.li01 h1{ font-size:18px; color:#0068c6; text-align:right; line-height:2; margin-top:60px}

.sub_sdfs .cont li.li03 p{ font-size:14px; line-height:2; color:#666}
.sub_sdfs .cont li.li03 h1{ font-size:18px; color:#0068c6; text-align:left; line-height:2; margin-top:60px}

.sub_sdfs .cont li.li01 p span,.sub_sdfs .cont li.li03 p span{ font-weight:bold}


.sub_sdfs .cont li.li02{
    width: 42%;
    margin: 0 3%;
    overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    border: 6px solid #0068c6;
    border-radius: 10px;
	}
.sub_sdfs .cont li.li02 img{
	max-width:100%; height: auto;
    transform: scale(1);
    transition: all 1s ease-out;
}
.sub_sdfs .cont:hover li.li02 img{transform: scale(1.2);}
	
.sub_wdlb {
    padding: 80px 0;
    background: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
    background-attachment: fixed;
    background-position: top center;
    background-image: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
}	
.sub_wdlb .cont{
	margin-top: 35px;
	}	
.sub_wdlb .cont ul li{
    width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_wdlb .cont ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_wdlb .cont .blocka{
	background:rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    padding: 5%;
    margin-bottom: 3%;
    border-radius: 20px 0 20px 0;
	}
.sub_wdlb .cont .blocka:hover{}
.sub_wdlb .cont .blocka h1{ font-size:18px; line-height:2; color:#444; font-weight:normal}
.sub_wdlb .cont .blocka p{ font-size:14px; line-height:2; color:#666}
.sub_wdlb .cont .blocka p span{ font-weight:bold}	
	

.sub_qxfw{ background: url(../images/zhaoshang/bg2.jpg) center top no-repeat; background-size: 100% 100%;padding:80px 0}
.sub_qxfw h1{
    font-size: 17px;
    color: #fff;
    font-weight: normal;
    text-align: center;
    margin-top: 10px;
	}
.sub_qxfw .cont{ margin-top:35px}

.sub_qxfw .cont .righttxt{
	}
	
.sub_qxfw .cont .righttxt .num{
	width: 12%;
    display: block;
    float: left;
	}	
.sub_qxfw .cont .righttxt .num img{
    width: 65%;
    padding: 10%;
    border: 2px solid #fff;
    text-align: center;
	}

.sub_qxfw .cont .righttxt ul li{
	width: 50%;
    float: left;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    box-sizing: border-box;
    padding: 1.5%;
	min-height: 160px;
	}
.sub_qxfw .cont .righttxt ul li:nth-child(7) .num{width: 5.9%;}
.sub_qxfw .cont .righttxt ul li:nth-child(7) p{width: 93.5%;}

.sub_qxfw .cont .righttxt ul li:nth-child(7) .num img{}
.sub_qxfw .cont .righttxt ul li:nth-child(1),.sub_qxfw .cont .righttxt ul li:nth-child(2){ border-top:1px solid #fff}
.sub_qxfw .cont .righttxt ul li:nth-child(2),.sub_qxfw .cont .righttxt ul li:nth-child(4),.sub_qxfw .cont .righttxt ul li:nth-child(6),.sub_qxfw .cont .righttxt ul li:nth-child(7){ border-right:1px solid #fff}
.sub_qxfw .cont .righttxt ul li:nth-child(7){ width:100%}

.sub_qxfw .cont .righttxt ul li p{
    width: 87%;
    font-size: 14px;
    line-height: 2;
    color: #fff;
    float: right;
	}
.sub_qxfw .cont .righttxt ul li p span{
	font-size: 18px;
    line-height: 2;
    color: #fff;
	font-weight: normal;
	display:block;
	}
	



.sub_cyjq{
    background: url(../images/zhaoshang/tb1.jpg) center bottom no-repeat;
    padding: 90px 0 120px;
	}
.sub_cyjq .cont{ margin-top:35px}
.sub_cyjq .cont .lefttxt{
	}
.sub_cyjq .cont .lefttxt ul{ margin-top:35px;}
.sub_cyjq .cont .lefttxt ul li{
	width: 49%;
    height: auto;
    display: block;
    float: left;
    margin-right: 2%;
	}
.sub_cyjq .cont .lefttxt ul li img{
	max-width: 100%;
    height: auto;
    border-radius: 10px;
	}
.sub_cyjq .cont .lefttxt ul li:nth-child(2){ float:right; margin-right:0}

.sub_cyjq .cont .lefttxt p{
	font-size: 14px;
    line-height: 2;
    color: #666;
	text-indent:2.2em
	}
.sub_cyjq .cont .rightimg{
	width: 50%;
    display: block;
	float:right
	}
.sub_cyjq .cont .rightimg img{width:100%; height:auto}
	
	}









@media screen and (min-width: 1024px) and (max-width: 1279px) 
{
	.miainframe{
	max-width: 1360px;
    width: 90%;
    margin: 0 auto;
	}
.main_tit{
	font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #333;
    text-align: center;
	}
.main_tit span{
	color: #0068c6;
	margin-right:15px
	}
.main_tit:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
}

.main_tita{
	font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
    text-align: center;
	}
.main_tita span{
	color: #fff;
	margin-right:15px
	}
.main_tita:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
}



.sub_sdfs{
	background: url(../images/zhaoshang/bg1.jpg) center bottom no-repeat;
    padding: 80px 0 100px;
	}
.sub_sdfs .cont{ margin-top:25px}	
.sub_sdfs .cont li{ float:left}	
.sub_sdfs .cont li.li01{ width:48%; float:left}
.sub_sdfs .cont li.li03{ width:48%; float:right}
.sub_sdfs .cont li.li01 p{ font-size:14px; line-height:2; color:#666; text-align:right}
.sub_sdfs .cont li.li01 h1{ font-size:18px; color:#0068c6; text-align:right; line-height:2; /*margin-top:60px*/}

.sub_sdfs .cont li.li03 p{ font-size:14px; line-height:2; color:#666}
.sub_sdfs .cont li.li03 h1{ font-size:18px; color:#0068c6; text-align:left; line-height:2;/* margin-top:60px*/}

.sub_sdfs .cont li.li01 p span,.sub_sdfs .cont li.li03 p span{ font-weight:bold}


.sub_sdfs .cont li.li02{ display:none;
   /* width: 42%;
    margin: 0 3%;
    overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    border: 6px solid #0068c6;
    border-radius: 10px;*/
	}
.sub_sdfs .cont li.li02 img{
	max-width:100%; height: auto;
    transform: scale(1);
    transition: all 1s ease-out;
}
.sub_sdfs .cont:hover li.li02 img{transform: scale(1.2);}
	
.sub_wdlb {
    padding: 80px 0;
    background: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
    background-attachment: fixed;
    background-position: top center;
    background-image: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
}	
.sub_wdlb .cont{
	margin-top: 35px;
	}	
.sub_wdlb .cont ul li{
    width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_wdlb .cont ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_wdlb .cont .blocka{
	background:rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    padding: 5%;
    margin-bottom: 3%;
    border-radius: 20px 0 20px 0;
	}
.sub_wdlb .cont .blocka:hover{}
.sub_wdlb .cont .blocka h1{ font-size:18px; line-height:2; color:#444; font-weight:normal}
.sub_wdlb .cont .blocka p{ font-size:14px; line-height:2; color:#666}
.sub_wdlb .cont .blocka p span{ font-weight:bold}	
	

.sub_qxfw{ background: url(../images/zhaoshang/bg2.jpg) center top no-repeat; background-size: 100% 100%;padding:80px 0}
.sub_qxfw h1{
    font-size: 16px;
    color: #fff;
    font-weight: normal;
    text-align: center;
    margin-top: 10px;
	}
.sub_qxfw .cont{ margin-top:35px}

.sub_qxfw .cont .righttxt{
	}
	
.sub_qxfw .cont .righttxt .num{
	width: 14%;
    display: block;
    float: left;
	}	
.sub_qxfw .cont .righttxt .num img{
    width: 65%;
    padding: 10%;
    border: 2px solid #fff;
    text-align: center;
	}

.sub_qxfw .cont .righttxt ul li{
    width: 50%;
    float: left;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    box-sizing: border-box;
    padding: 1.5% 2%; min-height:150px;
	}
.sub_qxfw .cont .righttxt ul li:nth-child(7) .num{width: 6.5%;}
.sub_qxfw .cont .righttxt ul li:nth-child(7) p{width: 93.5%;}

.sub_qxfw .cont .righttxt ul li:nth-child(7) .num img{}
.sub_qxfw .cont .righttxt ul li:nth-child(1),.sub_qxfw .cont .righttxt ul li:nth-child(2){ border-top:1px solid #fff}
.sub_qxfw .cont .righttxt ul li:nth-child(2),.sub_qxfw .cont .righttxt ul li:nth-child(4),.sub_qxfw .cont .righttxt ul li:nth-child(6),.sub_qxfw .cont .righttxt ul li:nth-child(7){ border-right:1px solid #fff}
.sub_qxfw .cont .righttxt ul li:nth-child(7){ width:100%}

.sub_qxfw .cont .righttxt ul li p{
    width: 85%;
    font-size: 14px;
    line-height: 1.5;
    color: #fff;
    float: right;
	}
.sub_qxfw .cont .righttxt ul li p span{
	font-size: 16px;
    line-height: 2;
    color: #fff;
	font-weight: normal;
	display:block;
	}
	



.sub_cyjq{
    background: url(../images/zhaoshang/tb1.jpg) center bottom no-repeat;
    padding: 65px 0;
	}
.sub_cyjq .cont{ margin-top:35px}
.sub_cyjq .cont .lefttxt{
	}
.sub_cyjq .cont .lefttxt ul{ margin-top:35px;}
.sub_cyjq .cont .lefttxt ul li{
	width: 49%;
    height: auto;
    display: block;
    float: left;
    margin-right: 2%;
	}
.sub_cyjq .cont .lefttxt ul li img{
	max-width: 100%;
    height: auto;
    border-radius: 10px;
	}
.sub_cyjq .cont .lefttxt ul li:nth-child(2){ float:right; margin-right:0}

.sub_cyjq .cont .lefttxt p{
	font-size: 14px;
    line-height: 2;
    color: #666;
	text-indent:2.2em
	}
.sub_cyjq .cont .rightimg{
	width: 50%;
    display: block;
	float:right
	}
.sub_cyjq .cont .rightimg img{width:100%; height:auto}
	
	}



@media screen and (min-width:769px) and (max-width: 1023px) 
{
	.miainframe{
	max-width: 1360px;
    width: 90%;
    margin: 0 auto;
	}
.main_tit{
	font-size: 30px;
    font-weight: bold;
    line-height:1.4;
    color: #333;
    text-align: center;
	}
.main_tit span{
	color: #0068c6;
	margin-right:15px
	}
.main_tit:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
}

.main_tita{
	font-size: 30px;
    font-weight: bold;
    line-height: 1.4;
    color: #fff;
    text-align: center;
	}
.main_tita span{
	color: #fff;
	margin-right:15px
	}
.main_tita:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
	margin-top:2%
}



.sub_sdfs{
	background: url(../images/zhaoshang/bg1.jpg) center bottom no-repeat;
    padding: 80px 0 100px;
	}
.sub_sdfs .cont{ margin-top:25px}	
.sub_sdfs .cont li{ float:left}	
.sub_sdfs .cont li.li01{ width:48%; float:left}
.sub_sdfs .cont li.li03{ width:48%; float:right}
.sub_sdfs .cont li.li01 p{ font-size:14px; line-height:2; color:#666; text-align:right}
.sub_sdfs .cont li.li01 h1{ font-size:18px; color:#0068c6; text-align:right; line-height:2; margin-top:10px}

.sub_sdfs .cont li.li03 p{ font-size:14px; line-height:2; color:#666}
.sub_sdfs .cont li.li03 h1{ font-size:18px; color:#0068c6; text-align:left; line-height:2; margin-top:10px}

.sub_sdfs .cont li.li01 p span,.sub_sdfs .cont li.li03 p span{ font-weight:bold}


.sub_sdfs .cont li.li02{ display:none;
/*    width: 42%;
    margin: 0 3%;
    overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    border: 6px solid #0068c6;
    border-radius: 10px;*/
	}
.sub_sdfs .cont li.li02 img{
	max-width:100%; height: auto;
    transform: scale(1);
    transition: all 1s ease-out;
}
.sub_sdfs .cont:hover li.li02 img{transform: scale(1.2);}
	
.sub_wdlb {
    padding: 80px 0;
    background: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
    background-attachment: fixed;
    background-position: top center;
    background-image: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
}	
.sub_wdlb .cont{
	margin-top: 35px;
	}	
.sub_wdlb .cont ul li{
    width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_wdlb .cont ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_wdlb .cont .blocka{
	background:rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    padding: 5%;
    margin-bottom: 3%;
    border-radius: 20px 0 20px 0;
	}
.sub_wdlb .cont .blocka:hover{}
.sub_wdlb .cont .blocka h1{ font-size:17px; line-height:2; color:#444; font-weight:normal}
.sub_wdlb .cont .blocka p{ font-size:14px; line-height:2; color:#666}
.sub_wdlb .cont .blocka p span{ font-weight:bold}	
	

.sub_qxfw{ background: url(../images/zhaoshang/bg2.jpg) center top no-repeat; background-size: 100% 100%;padding:80px 0}
.sub_qxfw h1{
    font-size: 16px;
	line-height:1.5;
    color: #fff;
    font-weight: normal;
    text-align: center;
    margin-top: 10px;
	}
.sub_qxfw .cont{ margin-top:35px}

.sub_qxfw .cont .righttxt{
	}
	
.sub_qxfw .cont .righttxt .num{
	width: 18%;
    display: block;
    float: left;
	}	
.sub_qxfw .cont .righttxt .num img{
    width: 65%;
    padding: 10%;
    border: 2px solid #fff;
    text-align: center;
	}

.sub_qxfw .cont .righttxt ul li{
	width: 50%;
    float: left;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    box-sizing: border-box;
    padding: 1.5%; min-height:145px;
	}
.sub_qxfw .cont .righttxt ul li:nth-child(7) .num{width: 9%;}
.sub_qxfw .cont .righttxt ul li:nth-child(7) p{width: 90%;}

.sub_qxfw .cont .righttxt ul li:nth-child(7) .num img{}
.sub_qxfw .cont .righttxt ul li:nth-child(1),.sub_qxfw .cont .righttxt ul li:nth-child(2){ border-top:1px solid #fff}
.sub_qxfw .cont .righttxt ul li:nth-child(2),.sub_qxfw .cont .righttxt ul li:nth-child(4),.sub_qxfw .cont .righttxt ul li:nth-child(6),.sub_qxfw .cont .righttxt ul li:nth-child(7){ border-right:1px solid #fff}
.sub_qxfw .cont .righttxt ul li:nth-child(7){ width:100%}

.sub_qxfw .cont .righttxt ul li p{
    width: 80%;
    font-size: 14px;
    line-height: 1.5;
    color: #fff;
    float: right;
	}
.sub_qxfw .cont .righttxt ul li p span{
	font-size: 16px;
    line-height: 2;
    color: #fff;
	font-weight: normal;
	display:block;
	}
	



.sub_cyjq{
    background: url(../images/zhaoshang/tb1.jpg) center bottom no-repeat;
    padding: 65px 0;
	}
.sub_cyjq .cont{ margin-top:35px}
.sub_cyjq .cont .lefttxt{
	}
.sub_cyjq .cont .lefttxt ul{ margin-top:35px;}
.sub_cyjq .cont .lefttxt ul li{
	width: 49%;
    height: auto;
    display: block;
    float: left;
    margin-right: 2%;
	}
.sub_cyjq .cont .lefttxt ul li img{
	max-width: 100%;
    height: auto;
    border-radius: 10px;
	}
.sub_cyjq .cont .lefttxt ul li:nth-child(2){ float:right; margin-right:0}

.sub_cyjq .cont .lefttxt p{
	font-size: 14px;
    line-height: 2;
    color: #666;
	text-indent:2.2em
	}
.sub_cyjq .cont .rightimg{
	width: 50%;
    display: block;
	float:right
	}
.sub_cyjq .cont .rightimg img{width:100%; height:auto}
	
	}












/*手机站*/
@media (max-width:768px){
	.miainframe{
	max-width: 1360px;
    width: 90%;
    margin: 0 auto;
	}
.main_tit{
	font-size:.5rem;
    font-weight: bold;
    line-height: 1.3;
    color: #333;
    text-align: center;
	}
.main_tit span{
	color: #0068c6;
	margin-right:.2rem
	}
.main_tit:after {
    content: "";
    display: block;
    clear: both;
    width: 0.7rem;
    height: 0.09rem;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
    margin-top: 0.25rem;
}

.main_tita{
	font-size: .5rem;
    font-weight: bold;
    line-height: 1.3;
    color: #fff;
    text-align: center;
	}
.main_tita span{
	color: #fff;
	margin-right:.2rem
	}
.main_tita:after {
    content: "";
    display: block;
    clear: both;
    width: 0.7rem;
    height: 0.09rem;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
	margin-top:.25rem;
}



.sub_sdfs{
    background: #f3f4f8;
    padding: 0.5rem 0 0.8rem;
	}
.sub_sdfs .cont{ margin-top:.25rem}	
.sub_sdfs .cont li{ float:left}	
.sub_sdfs .cont li.li01,.sub_sdfs .cont li.li03{ width:100%;}
.sub_sdfs .cont li.li01 p{
	font-size: .3rem;
    line-height:1.6;
    color: #666;
    text-align: left;
	}
.sub_sdfs .cont li.li01 h1{
	font-size: .38rem;
    color: #0068c6;
    text-align: left;
    line-height: 2;
    margin-top: 0;
	}

.sub_sdfs .cont li.li03 p{
	font-size: .3rem;
    line-height:1.6;
    color: #666;
	}
.sub_sdfs .cont li.li03 h1{
	font-size: .38rem;
    color: #0068c6;
    text-align: left;
    line-height: 2;
    margin-top: 0;
	}

.sub_sdfs .cont li.li01 p span,.sub_sdfs .cont li.li03 p span{ font-weight:bold}


.sub_sdfs .cont li.li02{
	width: auto;
    margin: 2% auto;
    overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    border: 6px solid #0068c6;
    border-radius: 10px;
	}
.sub_sdfs .cont li.li02 img{
	max-width:100%; height: auto;
    transform: scale(1);
    transition: all 1s ease-out;
}
.sub_sdfs .cont:hover li.li02 img{transform: scale(1.2);}
	
.sub_wdlb {
    padding: .6rem 0;
    background: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
    background-attachment: fixed;
    background-position: top center;
    background-image: linear-gradient(77deg, #5aa3d2 0, #0070be 48%, #005794 100%);
}	
.sub_wdlb .cont{
	margin-top:.35rem;
	}	
.sub_wdlb .cont ul li{
    width: 100%;
    float: left;
    margin-right:0;
	}
.sub_wdlb .cont ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_wdlb .cont .blocka{
	background:rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    padding: 5%;
    margin-bottom: 3%;
    border-radius: 20px 0 20px 0;
	}
.sub_wdlb .cont .blocka:hover{}
.sub_wdlb .cont .blocka h1{ font-size:.35rem; line-height:2; color:#444; font-weight:normal}
.sub_wdlb .cont .blocka p{ font-size:.28rem; line-height:1.6; color:#666}
.sub_wdlb .cont .blocka p span{ font-weight:bold}	
	

.sub_qxfw{
	background: url(../images/zhaoshang/bg2.jpg) center top no-repeat;
    background-size: 100% 100%;
    padding: 0.6rem 0;
	}
.sub_qxfw h1{
    font-size: .3rem;
    line-height: 1.6;
    color: #fff;
    font-weight: normal;
    text-align: center;
    margin-top: 1.5%;
	}
.sub_qxfw .cont{ margin-top:.25rem}

.sub_qxfw .cont .righttxt{
	}
	
.sub_qxfw .cont .righttxt .num{
    width: 15%;
    display: inline-block;
    float: none;
    margin-bottom: 2%;
	}	
.sub_qxfw .cont .righttxt .num img{
    padding: 10%;
    border: 2px solid #fff;
    text-align: center;
	}

.sub_qxfw .cont .righttxt ul li{
    width: 100%;
    float: none;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    box-sizing: border-box;
    border-right: 1px solid #fff;
    padding: 4%;
    height: auto;
    text-align: center;
	}

.sub_qxfw .cont .righttxt ul li:nth-child(1){ border-top:1px solid #fff}

.sub_qxfw .cont .righttxt ul li p{
    width: 100%;
    font-size: .28rem;
    line-height: 1.6;
    color: #fff;
    float: right;
	}
.sub_qxfw .cont .righttxt ul li p span{
	font-size: .35rem;
    line-height: 1.6;
    color: #fff;
	font-weight: normal;
	display:block;
	}
	



.sub_cyjq{
    background: #fafafa;
    padding: 0.5rem 0 0.8rem;
	}
.sub_cyjq .cont{ margin-top:.35rem}
.sub_cyjq .cont .lefttxt{
	}
.sub_cyjq .cont .lefttxt ul{ margin-top:.25rem;}
.sub_cyjq .cont .lefttxt ul li{
	width: 100%;
    height: auto;
    display: block;
    float: left;
    margin-right: 0;
	margin-bottom:5%
	}
.sub_cyjq .cont .lefttxt ul li img{
	max-width: 100%;
    height: auto;
    border-radius: 10px;
	}
.sub_cyjq .cont .lefttxt ul li:nth-child(2){ float:right; margin-right:0; margin-bottom:0}

.sub_cyjq .cont .lefttxt p{
    font-size: .28rem;
    line-height: 1.6;
    color: #666;
	}
.sub_cyjq .cont .rightimg{
	width: 50%;
    display: block;
	float:right
	}
.sub_cyjq .cont .rightimg img{width:100%; height:auto}
	}